MPUTIL(1)

NAME
mputil, mputil_smart - command line utility for mpman

SYNOPSIS
mputil [ del # | send filename | get # | help ]

DESCRIPTION
mputil is a command line utility for listing, sending, receiving, or deleting files on mpman. It works with mp3 files only.

When invoked as mputil_smart, smartcard media is used.

OPTIONS
When used with no arguments, mputil prints list of files on mpman.